Subject: [Gen-art] Gen-ART review of draft-ietf-netmod-opstate-reqs-04

From: Christer Holmberg <[email-masked]>
Date: Thu, 17 Mar 2016 12:58:54 +0000

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>

Document:                                   draft-ietf-netmod-opstate-reqs-04
Reviewer:                                     Christer Holmberg
Review Date:                               17 March 2016
IETF LC End Date:                        16 February 2016
IETF Telechat Date:                    N/A

Summary:                                     The document is almost ready for publication, but I have a couple of editorial comments that I’d like to authors to address.

Major Issues: None

Minor Issues: None

Editorial Issues:

Q1:

The Abstract and Introduction begins with the following statement:

   "This document primarily regards the difference between the intended
   configuration and the applied configuration of a device and how
   intended and applied configuration relate to the operational state of
   a device.”

I think you need to have some introductory text before that, which describes e.g. what kind of “device” you are talking about.

Q2:

Section 3 contains requirements. However, in many cases it is unclear whether they apply to “clients”, “servers”, or to something else.